| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::SimpleHTTPClient::SocketSet::SocketSetData Struct Reference

`#include <HttpClient.h>`

## Public Attributes
bool | deleteWhenDone

## Member Data Documentation

## ◆ deleteWhenDone

bool OpenZWave::SimpleHTTPClient::SocketSet::SocketSetData::deleteWhenDone

The documentation for this struct was generated from the following file:

- HttpClient.h